const getLabel = (options, value, defaultText) => {
  let option = options.find((o) => o.value == value);
  return option ? option.label : defaultText != null ? defaultText : "";
};
export { getLabel };
